• B правой части каждого сообщения есть стрелки и . Не стесняйтесь оценивать ответы. Чтобы автору вопроса закрыть свой тикет, надо выбрать лучший ответ. Просто нажмите значок в правой части сообщения.

  • Курсы Академии Кодебай, стартующие в мае - июне, от команды The Codeby

    1. Цифровая криминалистика и реагирование на инциденты
    2. ОС Linux (DFIR) Старт: 16 мая
    3. Анализ фишинговых атак Старт: 16 мая Устройства для тестирования на проникновение Старт: 16 мая

    Скидки до 10%

    Полный список ближайших курсов ...

Установка Packet Tracer в Kali Linux

Oscar Intel

New member
13.04.2020
1
0
BIT
0
Не могу установить Packet Tracer . При выполнении команды : dpkg -i /home/user/Загрузки/PacketTracer_730_amd64.deb
вижу следующий текст:
dpkg: зависимости пакетов не позволяют настроить пакет packettracer:
packettracer зависит от qt-at-spi, однако:
Пакет qt-at-spi не установлен.

dpkg: ошибка при обработке пакета packettracer (--install):
проблемы зависимостей — оставляем не настроенным
Обрабатываются триггеры для desktop-file-utils (0.24-1) …
Обрабатываются триггеры для mime-support (3.64) …
Обрабатываются триггеры для shared-mime-info (1.15-1) …
При обработке следующих пакетов произошли ошибки:
packettracer

при попытке установить qt-at-spi пишет ,что кандидат на установку не найден
В чем заключается проблема?
OC :
NAME="Kali GNU/Linux"
VERSION="2020.2"
 
Мы в соцсетях:

Обучение наступательной кибербезопасности в игровой форме. Начать игру!